--- 
vendor: "ESRI"
id: "38"
title: "SC_Índice de la estructura de la población activa (Pob 16-39/Pob 40-64) por sección censal"
properties: 
  COD_SEC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  Indice_estructura_poblacion_act: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"